Subject: Trainer Candidate - Shabaz Khan
From: Shabaz Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 07:12:01 -0400

| | Tech Support Test

Name | Shabaz Khan
E-mail | [email-masked]
Phone Number | (+91) 7829781812
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Karnataka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Duin Luxury | Quality Analyst | 31/03/2021 | 70000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

• Listened to calls either recorded live or side-by-side while communicating feedback.
• Analysis and making of DIP Checks, RCA( Root Cause Analysis), AHT, Fair Audit
CSAT and DSAT, Check Sheets, Glide Path, Pareto Analysis.
• Call Monitoring, Call Auditing and Barging Calls of Call center Agents
• Identified calls failing to meet predefined standards and identified the problem.
• Implemented agent training and coaching initiatives.
• Understood the priority of the organization and evaluated call behaviors for regulatory
compliance cross-selling and adherence to policy.
• Provided customer feedback and internal compliance feedback to management.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I recently worked with a cross-functional management team to accomplish a business growth initiative. The group contained members of different functions who all saw things differently. We came together to share a common vision and let that guide our work. To prevent miscommunication, we created a KPI tracker and scoreboard for the work to be done and the members responsible.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Making a customer feel great about their transaction with you is the best way to get return customers. Often, if you provide great customer service you won’t get feedback from customers about it unless you ask since most people only feel the need to reach out about a negative experience.
In a world where most of us are glued to our smartphones, negative customer experience can be quickly shared online, so it’s important that we should consider and design our customer service experience so our customers know you care.

What according to you makes you a good candidate for this position?

I am an excellent fit for this position because of my past experience in quality assurance for past company. In this role, I was able to develop and implement a program that improved customer satisfaction rates by 15 percent in a three-month period.
I would be a good employee because I love working in a team-based atmosphere and thrive under pressure. I enjoy being busy and making sure that every product that goes out to customers is of the highest quality.
I dealt with a customer who was very unhappy with the service he received, so I presented him with options to resolve the issue effectively that enabled us to maintain him as a client.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |